» Ubuntu » Pakketten » lucid-updates » admin » linux-backports-modules-compat-wireless-2.6.37-2.6.32-37-preempt
lucid  ] [  lucid-updates  ]

Pakket: linux-backports-modules-compat-wireless-2.6.37-2.6.32-37-preempt (2.6.32-37.38) [universe]

compat-wireless Linux modules for version 2.6.32 on x86_64

This package contains compat-wireless modules supplied by Ubuntu for Linux kernel 2.6.32 on x86_64.

You likely do not want to install this package directly. Instead, install the linux-backports-modules-compat-wireless-2.6.37-lucid-preempt meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.

Andere aan linux-backports-modules-compat-wireless-2.6.37-2.6.32-37-preempt gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: dpkg (>= 1.10.24)
    Debian package management system

linux-backports-modules-compat-wireless-2.6.37-2.6.32-37-preempt downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 3.445,6 kB12.564,0 kB [overzicht]